/* Class = "NSWindow"; title = "Edit Smart Journal"; ObjectID = "1"; */
"1.title" = "Éditer le Journal intelligent";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "1Sx-r8-tGC"; */
"1Sx-r8-tGC.title" = "est inférieur à";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "11"; */
"11.title" = "contient";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "12"; */
"12.title" = "commence par";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "13"; */
"13.title" = "se termine par";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "14"; */
"14.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "15"; */
"15.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "21"; */
"21.title" = "de ce qui suit est vrai";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "22"; */
"22.title" = "N'importe lequel";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "23"; */
"23.title" = "Tout";

/* Class = "NSTextFieldCell"; title = "Smart Journal Name:"; ObjectID = "25"; */
"25.title" = "Nom du Journal intelligent :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "29"; */
"29.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Topic"; ObjectID = "40"; */
"40.title" = "Sujet";

/* Class = "NSMenuItem"; title = "Annotation"; ObjectID = "41"; */
"41.title" = "Annotation";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "65"; */
"65.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "66"; */
"66.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "71"; */
"71.title" = "est inférieure ou égale à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "72"; */
"72.title" = "est inférieure à";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "73"; */
"73.title" = "est supérieure à";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "74"; */
"74.title" = "est supérieure ou égale à";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "84"; */
"84.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "85"; */
"85.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "Priority"; ObjectID = "88"; */
"88.title" = "Priorité";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "89"; */
"89.title" = "est supérieure ou égale à";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "90"; */
"90.title" = "est supérieure à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "91"; */
"91.title" = "est inférieure à";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "92"; */
"92.title" = "est inférieure ou égale à";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "144"; */
"144.title" = "correspond à";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "145"; */
"145.title" = "ressemble à";

/* Class = "NSButtonCell"; title = "Search entry content:"; ObjectID = "164"; */
"164.title" = "Rechercher le contenu d'entrée :";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "176"; */
"176.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "177"; */
"177.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "Rating"; ObjectID = "180"; */
"180.title" = "Note";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "181"; */
"181.title" = "est inférieure à";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "182"; */
"182.title" = "est inférieure ou égale à";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "183"; */
"183.title" = "est supérieure ou égale à";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "184"; */
"184.title" = "est supérieure à";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "255"; */
"255.title" = "Aucun";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "265"; */
"265.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "266"; */
"266.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "270"; */
"270.title" = "est inférieur ou égal à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "271"; */
"271.title" = "est inférieur à";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "272"; */
"272.title" = "est supérieur à";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "273"; */
"273.title" = "est supérieur ou égal à";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "277"; */
"277.title" = "Date";

/* Class = "NSMenuItem"; title = "Modification Date"; ObjectID = "278"; */
"278.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "279"; */
"279.title" = "Date de création";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "280"; */
"280.title" = "Date d'échéance'";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "287"; */
"287.title" = "contient";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "288"; */
"288.title" = "commence par";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "289"; */
"289.title" = "se termine par";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "290"; */
"290.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "291"; */
"291.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "Link"; ObjectID = "294"; */
"294.title" = "Lien";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "295"; */
"295.title" = "correspond à";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "296"; */
"296.title" = "ressemble à";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "306"; */
"306.title" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "307"; */
"307.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "311"; */
"311.title" = "est inférieur ou égal à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "312"; */
"312.title" = "est inférieur à";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "313"; */
"313.title" = "est supérieur à";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "314"; */
"314.title" = "est supérieur ou égal à";

/* Class = "NSMenuItem"; title = "Word Count"; ObjectID = "317"; */
"317.title" = "Nombre de mots";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "cBX-au-8SA"; */
"cBX-au-8SA.title" = "est supérieure ou égale à";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "Hcy-6d-7dj"; */
"Hcy-6d-7dj.title" = "n'est pas";

/* Class = "NSMenuItem"; title = "Time Edited"; ObjectID = "M2C-nx-Jmo"; */
"M2C-nx-Jmo.title" = "Temps d'édition";

/* Class = "NSButtonCell"; title = "Required"; ObjectID = "NUf-f6-lCl"; */
"NUf-f6-lCl.title" = "Requis";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "PTp-ft-gYo"; */
"PTp-ft-gYo.title" = "est inférieure ou égale à";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "Sox-Lx-QJd"; */
"Sox-Lx-QJd.title" = "est";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "TGt-Em-meR"; */
"TGt-Em-meR.title" = "est supérieur à";

/* Class = "NSMenuItem"; title = "Duration"; ObjectID = "ZA7-22-tqH"; */
"ZA7-22-tqH.title" = "Durée";

